@font-face {
    font-family: Poppins;
    src: url(fonty/Poppins-Regular.ttf);
    font-weight: normal; }

@font-face {
    font-family: Poppins;
    src: url(fonty/Poppins-ExtraBold.ttf);
    font-weight: bold; }
    
body {
    font-family: "Poppins";
    font-size: 19px;
    color: #7e7927;
    background-color: beige;
    box-sizing: border-box;
    margin: 0%;
    padding: 100px 0px 0px 0px;
    min-width: 960px; }

body > header {
    height: 120px;
    width: 100%;
    background: #00386B;
    color: white;
    display: flex;
    justify-content: space-evenly;
    position: fixed;
    z-index: 1;
    top: 0; }
   

#logo {
    height: 40px;
    margin: 50px 0 auto 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: url('obrazky/logo mince.png') no-repeat;
    background-size: 40px 40px; }

#logo > * {
    margin: 0 0 0 50px;
    }
    
#logo h1 {
    font-weight: normal;
    font-size: 1.2em;
    line-height: 1.1em;
    color: white;
    }

#logo h1 span {
    font-weight: bold;
    text-transform: uppercase;
    }

#logo small {
    text-transform: uppercase;
    font-size: 0.85em;
    }
    
 nav ul {
    margin: 0;
    list-style-type: none;
    display: flex;
    align-items: center;
    height: 100%; }

nav ul li {
    padding: 0 25px;
    margin: 0 5px;
    font-size: 1em;
    line-height: 4.3em; }

nav ul a {
    color: white;
    padding: 8px 0;
    text-decoration: none;
    text-transform: uppercase; }

nav ul a:hover, .aktivni a {
    border-bottom: 2px solid #EF6534; }



h1, h2, h3, h4, table {
    font-family: "Poppins";
    text-shadow: 2px 2px 0 #335478, 3px 3px 7px #6a43c4;
    color: rgb(42, 148, 113);}

h1 {
    font-size: 2.4rem;
    margin: 0;    }

h2 {
     font-size: 2.0rem; }

      
      
article {
    margin-left: 50px;
    margin-right: 30px;
    margin-top: 25px;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-top: 6px;
    border: 7px dotted green;}    

      
article h1 {
    margin: 0px;
    font-size: 2.1em;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 4px solid #EF6534;
    width: max-content; }  

article h2 {
    font-size: 1.7em;  }


 article header {
    height: 80px;
      }

article section p {
    line-height: 1.8em;
    margin-left: 4%;
    margin-right: 5%;
    margin-bottom: 1.5em;
   }

article section a {
    color: #EF6534;
    }    

footer {
    box-sizing: border-box;
    text-align: center;
    height: 100px;
    color: white;
    background: #414042;
    padding: 50px 0 0 0;
    clip-path: polygon(0 30px, 100% 0, 100% 105%, 0 105%); }
    

footer a {
    color: white;
    text-decoration: none; }

    
.centrovany {
    text-align: center; }


.avatar {
    float: right;
    width: 380px;
    padding-left: 20px;
    filter: grayscale(0.6);
    }

.cistic {
    clear: both;
    }

.reference-tlacitko {
    background: #70B73A;
    color: white;
    font-size: 0.9em;
    text-transform: uppercase;
    text-decoration: none;
    padding: 12px 25px;
    border-radius: 25px 25px 25px 25px;
    }

.kontakt-tlacitko {
    background: #EF6534;
    padding: 10px 20px;
    border-radius: 20px; }
    
.kontakt-tlacitko:hover,
.reference-tlacitko:hover {
    filter: brightness(115%) contrast(85%);
    border: 0; }


.vpravo {
    text-align: right;
    margin-right: 140px;}

.barva {
    color: black;}

.vlevo {
    float: left; }    
    


